<Modules>
  <Module PersistentId="7E34F466-812E-4C61-8BE3-8EED81AA4E4E" ModuleId="KmlTestbed" />
  <Module PersistentId="d:Miscellaneous Files" ModuleId="System.Windows.Forms" />
  <Module PersistentId="29976BA4-A04D-4A80-A866-098C879C2FDE" ModuleId="KMLib" />
  <Module PersistentId="59129078-7B12-4198-B93E-0AA08D0BB7ED" ModuleId="Core" />
  <Module PersistentId="F3B48E84-5F84-4E88-AD10-645F2BB5152B" ModuleId="missionPLanning" />
</Modules>